<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>300780772156-ueoaiacvuljg0tido2qh07laqvlrldrh.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.300780772156-ueoaiacvuljg0tido2qh07laqvlrldrh</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>300780772156-i7b5mhigqfr8m6mfidm9tnl16vi1k98b.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyDrL_rtxlEiaCiD1g0UVH5YXI4ItcDwKTQ</string>
	<key>GCM_SENDER_ID</key>
	<string>300780772156</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.pk.connect</string>
	<key>PROJECT_ID</key>
	<string>pk-connect</string>
	<key>STORAGE_BUCKET</key>
	<string>pk-connect.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:300780772156:ios:aa711b71960f0fcb5b1c39</string>
</dict>
</plist>